<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>eed679e6-3a2f-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>709</number>
			<date>2013-08-14</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>3</number>
			<date>2026-04-17</date>
			<period>
				<dataStart>2026-05-18</dataStart>
				<dateEnd>2026-05-31</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>2</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>С3 простые субори влажные, ЕЧ</hydrology>
			<soil>подзолистые</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>вырубка 2024 года</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.56</numberStumps>
			<treePlacement>49200001</treePlacement>
			<degreeSodding>49100002</degreeSodding>
			<degreeMineralization>0</degreeMineralization>
			<degreeCleaning>49000001</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>Основание: Приложение 6 «Правил лесовосстановления, формы, состава, порядка согласования проекта лесовосстановления, оснований для отказа в его согласовании, а также требований к формату в электронной форме проекта лесовосстановления», утверждённых приказом МПР РФ № 1024 от 29.12.2021 г.</grounding>
		<timingTechnologiesReforestation>май 2026 г.
частичная подготовка почвы механическим способом трактором ТДТ-55 с плугом ПЛ-1, осень 2025 г., борозды глубиной 15 см, направление борозд В – З, расстояние между бороздами 3-4 м, - посадка ручная под меч Колесова
- количество посадочных (посевных) мест тыс.шт. на 1 га - 3,0
- потребность в посадочном материале на весь участок в тыс.шт. - 6,0
- размещение посадочных (посевных мест) в ряду и между рядами (площадками) в м - 0,8-0,6 х 3-4
Противопожарные и защитные мероприятия - опашка минерализованной полосой</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>1 год – двукратный, ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдувания почвы, выжимания морозом;
2 год – двукратный, рыхление почвы с одновременным уничтожением травянистой и древесной растительности в рядах культур и междурядьях;
3 год – однократный, подавление, скашивание растительности</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>4 год – однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности
6 год – однократный, уничтожение или предупреждение появления травянистой и нежелательной древесной растительности</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100200</tree>
				<type>сеянцы с открытой корневой системой</type>
				<age>3</age>
				<height>12</height>
				<diameter>2</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100200</tree>
				<age>8</age>
				<numberTrees>2</numberTrees>
				<averageHeight>0.9</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>2</reforestationArea>
		<projectedScopeWork>
			<area>0</area>
			<numberTrees>0</numberTrees>
			<totalNumberTrees>0</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Глухарев</d5p1:last>
					<d5p1:first>Денис</d5p1:first>
					<d5p1:middle>Викторович</d5p1:middle>
				</fullName>
				<post>генеральный директор</post>
			</employee>
			<date>2018-11-13</date>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
			<d3p1:attachment>
				<d3p1:id>ID_c10d7b76-3a30-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Схема участка 2-е М кв 224 в 8 ОКС</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Схема участка 2-е М кв 224 в 8 ОКС.pdf</d3p1:fileURI>
					<d3p1:md5sum>r7VeNvoBjzm7B3dql8cwcg==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_20dbbf66-3a31-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>Ведомость учета подроста 2-е М кв 224 в 8</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>Ведомость учета подроста 2-е М кв 224 в 8.pdf</d3p1:fileURI>
					<d3p1:md5sum>1e1WxgryDc+jiGggssYcbA==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:8</forestry>
			<steadForestry>44:8:2</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:8:2:222</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:8</forestry>
					<steadForestry>44:8:2</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:8:2:222</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:8:2:222:24</taxationUnit>
						<usageArea>2</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>2</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_c10d7b76-3a30-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>43.611995</longitude>
								<latitude>57.716338</latitude>
							</row>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>43.611836</longitude>
								<latitude>57.713087</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>43.613889</longitude>
								<latitude>57.71275</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>43.61539</longitude>
								<latitude>57.712525</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>43.615128</longitude>
								<latitude>57.710492</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>43.613816</longitude>
								<latitude>57.710504</latitude>
							</row>
							<row>
								<numberPoint>6</numberPoint>
								<longitude>43.613889</longitude>
								<latitude>57.71275</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>